import logging

from celery import shared_task

logger = logging.getLogger(__name__)


@shared_task
def import_from_inaturalist_all_users():
    """Import iNaturalist observations for all users."""
    from nature.importer import import_observations_for_all_users

    import_observations_for_all_users()
